Jump to content

ouaille-aime-scier

Members
  • Content Count

    2
  • Joined

  • Last visited

Everything posted by ouaille-aime-scier

  1. Ok thank you drobbins, I have removed the gfxcard-intel mix-in. By cons I do not know how to register on bugs.funtoo.org to post the emerge error for the wpebackend-fdo package in bug FL-7195 for core-gl-kit.
  2. In response to drobbins about installing the new Intel Iris graphic driver, I can't uninstall the xf86-intel-driver package even when hiding it. By cons I can uninstall xf86-video-fbdev. Also, I have an installation error of the wpebackend-fdo package: * ERROR: gui-libs / wpebackend-fdo-1.6.0 :: core-gl-kit failed (prepare phase): * patch -p1 failed with /var/tmp/portage/gui-libs/wpebackend-fdo-1.6.0/files/1.6.0-eglmesaext-include.patch Regards.
×
×
  • Create New...